mitNykredit
(463)

Reviews

What's New
3.2.7
Denne version af app'en kræver som minimum Android version 2.3. Så fremadrettet vil kun denne version og nyere være understøttet. Det skyldes en omfattende opdatering af NemID biblioteket som ligger i app'en.
Features:
- Se og kontakt din rådgiver
- Godkend alt i udbakken på én gang
- Tilføj anden indbetaler for kortart +01 og +73
- Ny side til send kontooplysninger
Opdatering:
- Nye knapper på overblikket
- Nyt NemID bibliotek
- En masse bugfix'

Similar

More from developer